#button{
    float:right;
    width:50px;
    height:50px;
    background:red;
    margin-left:50px;
}
#panel, #button {
  padding: 5px;
  text-align: center;
  background-color: #e5eecc;
  border: solid 1px #c3c3c3;
}

#panel {
  padding: 15px;
  display: none;
	background:pink;
	width:100%;
	float:left;
}

#calendar{
    width: 100%;
    position: relative;
    margin: 50px 0px;
}

 #back2Top {
	 width: 40px;
	 line-height: 40px;
	 overflow: hidden;
	 z-index: 999;
	 display: none;
	 cursor: pointer;
	 position: fixed;
	 bottom: 70px;
	 right: 0;
	 background-color: #981E32;
	 color: #fff;
	 text-align: center;
	 text-decoration: none;
}
 #back2Top:hover {
	 background-color: #7c1829;
	 color: #fff;
}
 #back2Top .fa .fa-chevron-up{
	 font-size: 20px;
	 position: relative;
	 bottom: 5px;
}

/**NEW UMSL TOP NAV **/

#umsl-top-navbar{
    background-color:#981e32;
    border:0px;
    border-radius:0px;
}
#umsl-top-navbar .dropdown {
     background-color:#981e32;
     z-index:9;
}
#umsl-top-navbar .nav>li>a{
    padding:16px 0px 16px 0px;
    transition: 0.3s;
}
#umsl-top-navbar .dropdown-menu{
    width:auto;
}
#umsl-top-navbar ul.dropdown-menu{
    width:auto;
}
#umsl-top-navbar .dropdown-menu li{
    margin:0px;
    padding:5px 15px 5px 15px;
}

#umsl-top-navbar .navbar-nav>li>a:focus,
#umsl-top-navbar .navbar-nav>li>a:hover
 {
   color:#444;
   background-color:#fff;
 }
#umsl-top-navbar .navbar-nav>li>a{
   color:#fff
 }
#umsl-top-navbar .navbar .navbar-nav>.open>a{
   background-color:#fff;
   color:#981e32
 }
#umsl-top-navbar .navbar-nav>.open>a{
      background-color:#fff;
    color:#981e32;
    text-decoration:none;
 }
#umsl-top-navbar .navbar-nav>.open>a, 
#umsl-top-navbar .navbar-nav>.open>a:focus, 
#umsl-top-navbar .navbar-nav>.open>a:hover{
    background-color:#fff;
    color:#981e32;
    text-decoration:none;
  }
  




#umsl-top-navbar .navbar .dropdown{
     background-color:#981e32!important;
 }
.dropdown{
    background:#981e32;
}
.navbar li{
    width:auto;
}
#umsl-top-navbar .nav>li>a{
    padding:16px 30px 16px 30px;
}

@media (min-width: 1024px){
#umsl-top-navbar .nav>li>a{
    padding:16px 20px 16px 20px;
}
}
@media screen and (max-width: 1199px){
.navbar li, .dropdown-menu {
    width:auto;
}
}




/*DROPDOWN ANIMATION*/

.slideIn {
  -webkit-animation-name: slideIn;
  animation-name: slideIn;
}
 @media (min-width: 992px) {
  .animate {
    animation-duration: 0.2s;
    -webkit-animation-duration: 0.2s;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
  }
}

@keyframes slideIn {
  0% {
    transform: translateX(1rem);
    opacity: 0;
  }
  100% {
    transform:translateX(0rem);
    opacity: 1;
  }
  0% {
    transform: translateX(0rem);
    opacity: 0;
  }
}

@-webkit-keyframes slideIn {
  0% {
    -webkit-transform: transform;
    -webkit-opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
    -webkit-opacity: 1;
  }
  0% {
    -webkit-transform: translateX(1rem);
    -webkit-opacity: 0;
  }
}
/*
#home-cta{
    background: #981e32;
    text-align: center;
    padding: 70px;
    position: relative;
    z-index: 9;
    margin: 0px auto;
}
*/
.text-white a{
    color:#fff;
    text-decoration:underline;
}
.text-white a:hover{
    background:none;
    color:#fff;
    text-decoration:underline;
}
.button-ghost-white{
    border:1px solid #fff;
    color:#fff;
}
a.button.button-ghost-white{
      color:#fff;
}
a:hover.button-ghost-white {
    color:#981e32!important;
    background:#fff!important;
    text-decoration:none!important
}

.notice{
    float:left;
    padding:7px 10px 5px 10px;
    font-style:italic;
    font-size:16px;
}
.notice a{
    color:#EAAB00;
    text-decoration:underline;
    font-weight:bold;
}

#home-cta{
    background: #ae2239;
    padding: 30px;
    position: relative;
    z-index: 8;
    margin: 0px auto;
    width: 90%;
    margin-top: -40px;
    box-shadow: 0 3px 10px rgb(0 0 0 / 25%);
}
#home-cta .btn-group{
    margin-top:10px;
}

#home-cta .button-apply{
    background:#ae2239;
}

#home-cta a.button-apply:hover{
    background:#fff;
    color:#981e32;
}
#home-cta .button-apply:hover{
    background:#fff;
    color:#981e32!important;
}


/**HELPERS**/
.w-100 {
    width:100%;
}
.ml-10{
    margin-left:10px;
}
.ml-15{
    margin-left:15px;
}
.mr-10{
    margin-right:10px;
}
.mr-15{
    margin-right:15px;
}
.mb-20{
    margin-bottom:20px;
}
.mt-neg-80{
    margin-top:-80px;
}
.max-w-150{
    max-width:150%;
}
.max-w-120{
    max-width:120%;
}



.bg-gray:before {    
    position: absolute;
    left: 0;
    bottom: 0;
    top: 7%;
    width: 100%;
    content: "";
    background-color:#f6f6f6;
    z-index: -1;
    height: 450px;
}


.paragraph_media_with_text__text{
    margin: 0 auto;
    padding: 20px;
    display: flex;
    justify-content: left;
    align-items: center;
} 
.paragraph-title{
    font-size:45px;
}







.section-heading-cta-line:after {
    background: #fff;
    content: "";
    height: 4px;
    width: 45px;
    z-index: 99999;
    position: absolute;
    bottom: 0;
    left: 0px;
    right: 0px;
    vertical-align: center;
    top: 45px;
    margin: 0px auto;
}








.section-intro{
    padding:20px;
}
.block-title-white{
    font-size: 13px;
    line-height: 2;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    font-weight: bold;
    font-family: 'Roboto';
    width: 100%;
    display: block;
    padding: 5px;
    text-align: center;
    color: #fff;
    margin-bottom:0px;
}
/*
.section-heading-cta:after {
    background: #fff;
    content: "";
    height: 4px;
    width: 45px;
    z-index: 99999;
    position: absolute;
    bottom: 0;
    left: 0px;
    right: 0px;
    vertical-align: center;
    top: 45px;
    margin: 0px auto;
}
*/
.cta-heading{
    width:100%;
}
.cta-content-wrapper{
    position: relative;
    padding: 20px;
    height:200px;
    display: table;
}

.cta-content-wrapper-two{
    text-align: center;
    width: 50%;
    margin: 0px auto;
}
.cta-content{
    display: table-cell;
  vertical-align: middle;
}

#home-cta .cta-heading{
    font-size:50px;
}


.lead{
    font-size: 20px;
    line-height: 36px;
    font-weight:500;
}


.py-5{
    padding: 60px 0px 60px 0px
}

.pt-6 {
    padding-top: 48px 0px 48px 0px
}



.bg_mark{
    position: absolute;
    top: 55%;
    left: 100px;
    right: 0;
    height: 695px;
    width: 100%;
    background-image: url(https://www.umsl.edu/new-home/files/images/umsl-spirit-mark_gray.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: 51%;
    opacity: 50%;
}

.card-body{
    background:#fff;
}
 .card{  
    background: #FFF;
    box-shadow: 0px 1px 3px rgb(0 0 0 / 30%);
    margin-bottom: 30px;
    background: #fff;

}
.card-fact-left{
    position: absolute;
    left: 10%;
    top:70%;
    width: 400px;
    box-shadow: 0 3px 10px rgba(0,0,0,.25);
}
.card-fact-far-left{
    position: absolute;
    left:0;
    bottom:0;
    width: 400px;
    box-shadow: 0 3px 10px rgba(0,0,0,.25);
}
.card-fact-right{
    position: absolute;
    left: 0;
    bottom:0;
    width: 400px;
    box-shadow: 0 3px 10px rgba(0,0,0,.25);
}
.block-title {
    font-size: 14px;
    line-height: 2;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    font-weight: bold;
    font-family: 'Roboto';
    background: #981e32;
    width: 100%;
    display: block;
    padding: 4px;
    text-align: center;
    color: #fff;
    margin-bottom:0px;
}
.digit{
    font-size: 65px;
    color: #444;
    font-weight: bold;
    font-family: 'roboto condensed',sans-serif;
    letter-spacing: -4px;
    text-align: center;
    margin: 0px auto;
    display: block;
    line-height:1;
    padding-top:10px;
}

.digit-right{
    font-size: 65px;
    color: #444;
    font-weight: bold;
    font-family: 'roboto condensed',sans-serif;
    letter-spacing: -4px;
    text-align: center;
    margin: 0px auto;
    float:left;
    padding:10px 20px 20px 20px;
    line-height:1;
    padding-top:10px;
}


.card-text{
    padding: 15px 15px 15px 15px;
    margin-bottom:0px;
    font-size:18px;
}
small{
    color:#444!important;
    display:block;
}










.scroll-hint {
  position: absolute;
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
}

.slide {
  color: #fff;
  position: relative;
}
.slide .wrapper {
  padding-top: 120px;
  text-align: center;
}

/* =Simple animation up */
.no-touch .slideInUp {
  visibility: hidden;
  opacity: 0;
  transition: all 0.7s ease-out;
  transform: translate3d(0, 50px, 0);
}
.no-touch .is-active .slideInUp {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}





    
    
    
    






.parallax {
  background: white;
  width:100%;
  margin: 0 auto;
  display: flex;
  justify-content: left;
  align-items: center;

}

.visit-parallax{
    background-attachment: fixed;
    background-image: url(https://www.umsl.edu/new-home/files/images/tour-bg.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: 500px;
    position:relative;
    margin-top:80px;
}
.content-wrapper{
  background: #981e32;
  color: white;
    padding: 50px;
    position: relative;
    top: 0;
}
.visit-parallax .button-apply{
    margin-right:10px;
}

.visit-mobile{
    margin:50px 0px 50px 0px;
}













.tac-top-menu ul{
    list-style-type:none;
}
ul.tac-top-menu{
    list-style-type:none;
}
a.top-link{    
    color: #fff !important;
    font-weight: 500;
    font-family: 'Roboto',Helvetica,Arial,sans-serif;
    font-size:15px;
    text-decoration: none;
    padding: 5px 10px 5px 10px;
}
li#top-links.dropdown.show {
    background-color:#f2f1ed
}
#top-links.dropdown.show>a{
    color:#444!important;
}


#sticky-navbar #navbar-header.navbar{
    border-radius:0px;
}


#mobile-menu{
    margin-top:0px;
}
#mobile-menu .btn-link{
    width: 100%;
    text-align: left;
    color: #444;
    text-decoration: none;
    font-size: 16px;
    background-color: transparent;
    padding: 12px 0px 12px 20px;
    border-bottom:1px solid #ddd;
    border-radius:0px;
}
#mobile-menu .btn-quick{
    width: 100%;
    text-align: left;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    background-color: #444;
    padding: 12px 0px 12px 20px;
    border-radius:0px;
}

#mobile-menu .list-group{
    margin-bottom:0px;
}
#mobile-menu .list-group li{
    padding:5px;
}
.sidenav{
    padding-top:20px;
}

.sidenav .closebtn{
    position: relative;
    font-size: 36px;
    padding: 0px 0px 10px 10px;
}


 @media screen and (max-width: 992px) {
    .py-5{
        padding:20px;
    }
    .paragraph-title{
        font-size:40px;
    }
    #home-cta .button-apply{width:100%; margin-bottom:15px;}
    #home-cta{width:100%;margin-top:10px;}
    #home-cta  .cta-heading{
       font-size:35px;
    }
    #home-cta .cta-mark{
        padding-bottom:20px;
    }
    #home-cta .btn-group{
        display:inline;
    }
    
    .row-flex-left{
     margin: 0 auto;
    display: flex;
    justify-content: left;
    align-items: center;
    }
    
    
    .section-intro{
        padding:0px;
    }
    .card-fact-left{
        position:static;
        width:100%;
    }
        .card-fact-right{
        position:static;
        width:100%;
    }
    .paragraph_media_with_text__media{
        padding:0px;
        margin:40px 0px 40px 0px;
    }
    .paragraph_media_with_text__text{
        margin:40px 0px 40px 0px;
    }
    .digit-right{
        width:100%;
        font-size:45px;
        padding-bottom:10px
    }
    
    
    .bg-gray:before{
            top: 0;
            height:300px
    }
   .visit-parallax{
    background-attachment: initial;
    background-image: url(https://www.umsl.edu/new-home/files/images/tour-bg.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: 700px;
    position:relative
}



.content-wrapper{
top: 20;
    padding: 35px;
}
    .content-wrapper .btn-group button{
        margin-right:10px;
    }
    .content-wrapper .button-apply {
        width:100%!important;
        margin-top:20px;
    }
    .card-text{
        padding:20px;
        font-size:16px;
        text-align:center;
    }
.paragraph_media_with_text__text{
    margin: 0 auto;
    padding: 0;
    display: initial;
    justify-content: left;
    align-items: center;
}
    
}



/**TAKEN FROM UMSL-HOME.CSS **/

 .main-nav a {
	 color: #fff !important;
}
 .umsl-footer {
	 margin-top: -15px;
}
 .button-container {
	 width: 100%;
	 float: left;
	 text-align: center;
}
 .event-list-heading {
	 text-align: center;
	 margin-bottom: 4.5rem;
	 position: relative;
	 margin-top:30px;
}

#top-links .dropdown-menu {
    margin-left: -10px !important;
}
 #localist-widget {
	 padding:0px;
	 background-color: #f9f9f9;
	 margin-bottom: 13px;
}
#localist-widget button{
    width:auto;
}
 .event-list-heading:after {
	 background: #981e32;
	 content: "";
	 height: 4px;
	 width: 45px;
	 z-index: 9;
	 position: absolute;
	 bottom: 0;
	 left: 0px;
	 right: 0px;
	 vertical-align: center;
	 top: 45px;
	 margin: 0px auto;
}
 .hero-story-headline p, .hero-story-headline h1 {
	 color: #fff;
}
 .fa-angle-left, .fa-angle-right {
	 font-size: 25px;
}
 .hero-story-headline {
	 position: relative;
	 max-width: 60%;
	 background: none;
	 background-image: none;
	 text-align: left;
	 padding: 0px;
	 background: rgb(0, 0, 01);
	 background: rgba(0, 0, 0, 0.6);
	 padding: 20px;
}

 .headline-wrapper {
	 position: absolute;
	 width: 100%;
	 margin: auto;
	/* top: 0;
	 */
	 right: 0;
	 bottom: 15%;
	 left: 0;
	 width: 100%;
}
 .read-more-box {
	 transition: background 0.5s ease;
	 position: relative;
	 display: inline-block;
	 padding: 5px 10px 5px 10px;
	 margin: 0px;
}
 .hero-story-headline h1 {
	 margin-top: 0px;
	 font-size: 40px;
}
 .hero-story-headline p {
	 font-size: 17px;
	 margin-bottom: 0px;
	 width: 100%;
}
 .read-more-box p {
	 width: 100%!important;
	 margin-bottom: 0px;
	 font-weight: bold;
	 font-size: 15px;
	 font-family: 'roboto';
}
 .read-more-box p:hover, .read-more-box a:hover {
	 cursor: pointer;
	 text-decoration: none;
}
 .read-more-box:hover {
	 background: #c32640 
}


#direction-nav {
    position: absolute;
    z-index: 8;
    bottom: 15%;
    right: 11%;
    width: 90px;
    height: 45px;
}




 .carousel a:visited {
	 color: #fff!important;
}
 .carousel-fade .carousel-inner .item {
	 transition-property: opacity;
}
 .carousel-fade .carousel-inner .item, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	 opacity: 0;
}
 .carousel-fade .carousel-inner .active, .carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
	 opacity: 1;
}
 .carousel-fade .carousel-inner .next, .carousel-fade .carousel-inner .prev, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	 left: 0;
	 -webkit-transform: translate3d(0, 0, 0);
	 transform: translate3d(0, 0, 0);
}
 .carousel-fade .carousel-control {
	 z-index: 2;
}
 .carousel-control-prev {
	 width: 50%;
	 background: #981e32;
	 font-size: 15px;
	 border-right: rgba(255, 255, 255, 0.6) 1px solid;
}
 .carousel-control-next {
	 width: 50%;
	 background: #981e32;
	 font-size: 15px;
}
 .carousel-control-next, .carousel-control-prev {
	 display: flex;
	 display: -webkit-flex;
	 justify-content: center;
	 -webkit-justify-content: center;
	 align-items: center;
	 -webkit-align-items: center;
}
 .carousel {
	 position: relative 
}
 .carousel-inner {
	 position: relative;
	 width: 100%;
	 overflow: hidden;
	 border: 0px;
	 box-shadow: none;
}
 .carousel-inner::after {
	 display: block;
	 clear: both;
	 content: "" 
}
 .carousel-item {
	 position: relative;
	 display: none;
	 float: left;
	 width: 100%;
	 margin-right: -100%;
	 -webkit-backface-visibility: hidden;
	 backface-visibility: hidden;
	 transition: -webkit-transform .6s ease-in-out;
	 transition: transform .6s ease-in-out;
	 transition: transform .6s ease-in-out, -webkit-transform .6s ease-in-out 
}
 .carousel-item img {
	 max-width: 100%;
	 width: 100%;
	 vertical-align: middle;
	 border: 0;
	 -ms-interpolation-mode: bicubic;
}
 .carousel-item-next, .carousel-item-prev, .carousel-item.active {
	 display: block 
}
 .active.carousel-item-right, .carousel-item-next:not(.carousel-item-left) {
	 -webkit-transform: translateX(100%);
	 transform: translateX(100%) 
}
 .active.carousel-item-left, .carousel-item-prev:not(.carousel-item-right) {
	 -webkit-transform: translateX(-100%);
	 transform: translateX(-100%) 
}
 .carousel-fade .carousel-item {
	 opacity: 0;
	 transition-property: opacity;
	 -webkit-transform: none;
	 transform: none 
}
 .carousel-fade .carousel-item-next.carousel-item-left, .carousel-fade .carousel-item-prev.carousel-item-right, .carousel-fade .carousel-item.active {
	 z-index: 1;
	 opacity: 1 
}
 .carousel-fade .active.carousel-item-left, .carousel-fade .active.carousel-item-right {
	 z-index: 0;
}
 .carousel-control-next, .carousel-control-prev {
	 position: absolute;
	 top: 0;
	 bottom: 0;
	 z-index: 1;
	 display: -ms-flexbox;
	 display: flex;
	 -ms-flex-align: center;
	 align-items: center;
	 -ms-flex-pack: center;
	 justify-content: center;
	 color: #fff;
	 text-align: center;
}
 .carousel-control-next:focus, .carousel-control-next:hover, .carousel-control-prev:focus, .carousel-control-prev:hover {
	 color: #fff;
	 text-decoration: none;
	 outline: 0;
}
 .carousel-control-prev:hover, .carousel-control-next:hover {
	 background: #c32640;
	 transition: background 0.5s ease;
}
 .carousel-control-prev {
	 left: 0 
}
 .carousel-control-next {
	 right: 0 
}
 .carousel-control-next-icon, .carousel-control-prev-icon {
	 display: inline-block;
	 width: 20px;
	 height: 20px;
	 background: no-repeat 50%/100% 100% 
}
/*.carousel-control-prev-icon {
	 background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e") 
}
 .carousel-control-next-icon {
	 background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e") 
}
 */
 .carousel-indicators {
	 position: absolute;
	 right: 0;
	 bottom: 0;
	 left: 0;
	 z-index: 15;
	 display: -ms-flexbox;
	 display: flex;
	 -ms-flex-pack: center;
	 justify-content: center;
	 padding-left: 0;
	 margin-right: 15%;
	 margin-left: 15%;
	 list-style: none 
}
 .carousel-indicators .active {
	 opacity: 1 
}
 .carousel-caption {
	 position: absolute;
	 right: 15%;
	 bottom: 20px;
	 left: 15%;
	 z-index: 10;
	 padding-top: 20px;
	 padding-bottom: 20px;
	 color: #fff;
	 text-align: center 
}
 @media screen and (max-width: 1200px) {
	 .hero-story-headline h1 {
		 font-size: 35px;
	}
	 .headline-wrapper {
		 width: 100%;
	}
	 .hero-story-headline p {
		 width: 100%;
	}
	 #direction-nav {
		 right: 0px;
	}
	 .hero-story-headline p {
		 font-size: 17px;
	}
}
 @media screen and (max-width: 991px) {
	 .read-more-box {
		 width: auto;
	}
	 #direction-nav {
		 width: 10%;
	}
	 .hero-story-headline h1 {
		 font-size: 30px;
	}
	 .hero-story-headline p {
		 font-size: 16px;
	}
	.hero-story-headline{
	    background:#636161
	}
}
 @media screen and (max-width: 767px) {
	 .hero-story-headline {
		 max-width: 100%!important;
		 text-align: left;
		 padding: 10px;
	}
	 .hero-story-headline h1 {
		 font-size: 23px;
		 margin-bottom: 0px;
	}
	 .headline-wrapper {
		 right: auto;
		 width: 70%;
		 bottom: 0px;
	}
	 .read-more-box {
		 margin: 0px 0px 0px 0px;
		 text-align: left;
	}
	 .read-more-box p {
		 font-size: 15px;
	}
	 .hero-story-headline, .read-more-box {
		 width: 100%;
	}
	 #direction-nav {
		 width: 75px;
		 height: 35px;
	}
	.hero-story-headline{
	    background:#636161
	}
}
 @media screen and (max-width: 576px) {
	 .headline-wrapper .container{
		 padding: 0px;
		 margin: 0px;
	}
	 .headline-wrapper{
		 width:100% 
	}
	 .read-more-box p {
		 font-size: 14px;
	}
	 .carousel-item img{
		 margin-bottom:80px 
	}
	 .hero-story-headline{
		 background: #333;
	}
	 #direction-nav{
		 bottom: 86px;
	}
	 .hero-story-headline h1{
		 font-size:30px 
	}
	.hero-story-headline{
	    background:#636161
	}
}


.localist-widget-hl
{    float: left;
    margin: 0px auto;
    text-align: center;
    width: 100%;
    margin-bottom:0px;
}



